.version.useful_links /* version checker */
{
	color: #000015;
	background-color: #B0E4CE;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 734px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -259px;
	width: 0.01px;
}

#u260
{
	z-index: 49;
	min-height: 113px;
	padding-bottom: 26px;
}

#u483
{
	z-index: 59;
	width: 375px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 392px;
}

#u260-bw
{
	z-index: 49;
	min-height: 113px;
}

#slideshowu77
{
	z-index: 2;
	width: 0.01px;
	height: 358px;
	left: -100px;
}

#u89popup
{
	z-index: 3;
}

#u89
{
	width: 1160px;
	height: 358px;
}

#u165
{
	z-index: 4;
	width: 1160px;
	height: 358px;
	margin-right: -10000px;
}

#u179
{
	z-index: 6;
	width: 1160px;
	height: 358px;
	margin-right: -10000px;
}

#u193
{
	z-index: 8;
	width: 1160px;
	height: 358px;
	margin-right: -10000px;
}

#u118
{
	z-index: 10;
	width: 123px;
	min-height: 30px;
	margin-left: 76px;
	top: -235px;
	margin-bottom: -30px;
}

#menuu205
{
	z-index: 12;
	width: 921px;
	margin-right: -10000px;
	left: 120px;
}

#u206
{
	width: 81px;
	min-height: 34px;
	margin-right: -10000px;
}

#u207
{
	width: 81px;
	padding-bottom: 20px;
}

#u207:hover
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u207.MuseMenuActive
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u209-4
{
	width: 47px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 17px;
}

#u207:hover #u209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u207.MuseMenuActive #u209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u220
{
	width: 115px;
	min-height: 34px;
	margin-right: -10000px;
	left: 83px;
}

#u221
{
	width: 115px;
	padding-bottom: 20px;
}

#u221:hover
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u221.MuseMenuActive
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u223-4
{
	width: 81px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 17px;
}

#u221:hover #u223-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u221.MuseMenuActive #u223-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u227
{
	width: 170px;
	min-height: 34px;
	margin-right: -10000px;
	left: 200px;
}

#u230
{
	width: 170px;
	padding-bottom: 20px;
}

#u230:hover
{
	width: 170px;
	min-height: 0px;
	margin: 0px;
}

#u230.MuseMenuActive
{
	width: 170px;
	min-height: 0px;
	margin: 0px;
}

#u233-4
{
	width: 136px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 17px;
}

#u230:hover #u233-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u230.MuseMenuActive #u233-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u234
{
	width: 185px;
	min-height: 34px;
	margin-right: -10000px;
	left: 372px;
}

#u235
{
	width: 185px;
	padding-bottom: 20px;
}

#u235:hover
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u235.MuseMenuActive
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u238-4
{
	width: 152px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 16px;
}

#u235:hover #u238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u235.MuseMenuActive #u238-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u241
{
	width: 149px;
	min-height: 34px;
	margin-right: -10000px;
	left: 559px;
}

#u242
{
	width: 149px;
	padding-bottom: 20px;
}

#u242:hover
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u242.MuseMenuActive
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u245-4
{
	width: 116px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 16px;
}

#u242:hover #u245-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u242.MuseMenuActive #u245-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u248
{
	width: 211px;
	min-height: 34px;
	margin-right: -10000px;
	left: 710px;
}

#u251
{
	width: 211px;
	padding-bottom: 20px;
}

#u251:hover
{
	width: 211px;
	min-height: 0px;
	margin: 0px;
}

#u251.MuseMenuActive
{
	width: 211px;
	min-height: 0px;
	margin: 0px;
}

#u252-4
{
	width: 178px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 16px;
}

#u251:hover #u252-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u251.MuseMenuActive #u252-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u256,#u256-bw
{
	z-index: 11;
	min-height: 34px;
}

#u887-4
{
	z-index: 61;
	width: 783px;
	min-height: 43px;
	background-color: transparent;
	color: #1B1464;
	line-height: 50px;
	font-size: 36px;
	font-family: belgrano, serif;
	font-weight: 400;
	margin-left: 20px;
	margin-top: 12px;
	position: relative;
}

#u887
{
	color: #C1272D;
}

#pu888-47
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 36px;
}

#u888-47
{
	z-index: 65;
	width: 536px;
	min-height: 226px;
	background-color: transparent;
	line-height: 26px;
	font-size: 16px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#pu908-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 580px;
}

#u908-4
{
	z-index: 169;
	width: 208px;
	min-height: 28px;
	background-color: transparent;
	color: #1F1B4E;
	line-height: 34px;
	font-size: 24px;
	font-family: belgrano, serif;
	font-weight: 400;
	position: relative;
}

#widgetu889
{
	z-index: 112;
	width: 0.01px;
	height: 266px;
	margin-top: 17px;
	position: relative;
}

#widgetu890
{
	z-index: 113;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu890.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u892-4
{
	z-index: 114;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u891-4
{
	z-index: 118;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu890.non-empty-st #u891-4
{
	background-color: #FFFFFF;
}

#widgetu890:hover #u891-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu890.focus-st #u891-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu890.non-empty-st #u891-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu890:hover #u891-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu890.focus-st #u891-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu901
{
	z-index: 122;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu901.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u904-4
{
	z-index: 123;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu901.fld-err-st #u904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u902-4
{
	z-index: 127;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu901.non-empty-st #u902-4
{
	background-color: #FFFFFF;
}

#widgetu901:hover #u902-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu901.focus-st #u902-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu890.fld-err-st #u891-4,#widgetu901.fld-err-st #u902-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu901.non-empty-st #u902-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu901:hover #u902-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu901.focus-st #u902-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu890_input,#widgetu890_prompt,#widgetu901_input,#widgetu901_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: source-sans-pro, sans-serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#u900-4
{
	z-index: 131;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu889.frm-sub-st #u900-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u898-4
{
	z-index: 135;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu889.frm-subm-err-st #u898-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u899-4
{
	z-index: 139;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu889.frm-sub-st #u900-4,#widgetu889.frm-subm-err-st #u898-4,#widgetu889.frm-subm-ok-st #u899-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu889.frm-subm-ok-st #u899-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u905-17
{
	z-index: 143;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: url("../images/u905-17.png") no-repeat 0px 0px;
}

#u905-17:hover
{
	background: url("../images/u905-17-r.png") no-repeat 0px 0px;
}

#u905-17:active
{
	background: url("../images/u905-17-m.png") no-repeat 0px 0px;
}

#widgetu889.frm-sub-st #u905-17
{
	background: url("../images/u905-17-fs.png") no-repeat 0px 0px;
}

#widgetu894
{
	z-index: 160;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu894.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u897-4
{
	z-index: 161;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu890.fld-err-st #u892-4,#widgetu894.fld-err-st #u897-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu890.fld-err-st #u892-4 p,#widgetu890.fld-err-st #u892-4 span,#widgetu901.fld-err-st #u904-4 p,#widgetu901.fld-err-st #u904-4 span,#widgetu894.fld-err-st #u897-4 p,#widgetu894.fld-err-st #u897-4 span
{
	color: #D7244C;
}

#u895-4
{
	z-index: 165;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu894.non-empty-st #u895-4
{
	background-color: #FFFFFF;
}

#widgetu894:hover #u895-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu894.focus-st #u895-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu894.fld-err-st #u895-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu894.non-empty-st #u895-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu894:hover #u895-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu894.focus-st #u895-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu890.fld-err-st #u891-4 *,#widgetu901.fld-err-st #u902-4 *,#widgetu894.fld-err-st #u895-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu894_input,#widgetu894_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: source-sans-pro, sans-serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu890.focus-st #widgetu890_prompt,#widgetu901.focus-st #widgetu901_prompt,#widgetu894.focus-st #widgetu894_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu890:hover #widgetu890_input,#widgetu890.focus-st #widgetu890_input,#widgetu890.fld-err-st #widgetu890_input,#widgetu890:hover #widgetu890_prompt,#widgetu890.fld-err-st #widgetu890_prompt,#widgetu901:hover #widgetu901_input,#widgetu901.focus-st #widgetu901_input,#widgetu901.fld-err-st #widgetu901_input,#widgetu901:hover #widgetu901_prompt,#widgetu901.fld-err-st #widgetu901_prompt,#widgetu894:hover #widgetu894_input,#widgetu894.focus-st #widgetu894_input,#widgetu894.fld-err-st #widgetu894_input,#widgetu894:hover #widgetu894_prompt,#widgetu894.fld-err-st #widgetu894_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu890.non-empty-st #widgetu890_prompt,#widgetu901.non-empty-st #widgetu901_prompt,#widgetu894.non-empty-st #widgetu894_prompt
{
	visibility: hidden;
}

#u262
{
	z-index: 50;
	min-height: 74px;
	padding-bottom: 279px;
}

#u260_align_to_page,#u256_align_to_page,#u262_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u263-8
{
	z-index: 51;
	width: 920px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 120px;
}

#u262-bw
{
	z-index: 50;
	min-height: 74px;
	margin-top: 31px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 58px;
}

